glab(1)

NAME
glab-skills - Manage glab agent skills. (EXPERIMENTAL)

SYNOPSIS
glab skills [flags]

DESCRIPTION
Install the bundled glab agent skills so that AI agents can discover and use glab effectively.

Skills follow the Agent Skills specification ⟨https://agentskills.io/home⟩ and work with any compatible agent, including GitLab Duo Agent Platform, Claude Code, Codex, and Gemini CLI.

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

SEE ALSO
glab(1), glab-skills-install(1), glab-skills-list(1), glab-skills-update(1)